@charset "UTF-8";
ul.MenuBarHorizontal
{
	list-style-type: none;
	cursor: default;
	width: 118px;
	float: right;
	height: 26px;
	margin: 0px;
	padding: 0px;
}
ul.MenuBarActive
{
	z-index: 1000;
}
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 118px;
	float: left;
}
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1020;
	cursor: default;
	width: 118px;
	position: absolute;
	left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
ul.MenuBarHorizontal ul li
{
	width: 170px;
	text-decoration: none;
	text-align: left;
	height: 26px;
	border: 1px solid #B5D6DD;
}
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}
ul.MenuBarHorizontal ul
{
	border: 1px solid #CCC;
}
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #3B70C0;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 13px;
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: ##EEE;
	color: #132859;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #B9D0F4;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(../picture/menu.jpg);
	background-repeat: no-repeat;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(../picture/menu1.png);
	background-repeat: no-repeat;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(../picture/menu1.jpg);
	background-repeat: no-repeat;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
	display: inline;
	float: left;
	}
}
